### Method

# Gtk Rangeset_slider_size_fixed

#### Declaration [src]

    void
    gtk_range_set_slider_size_fixed (
      GtkRange* range,
      gboolean size_fixed
    )

#### Description [src]

Sets whether the range’s slider has a fixed size, or a size that depends on its adjustment’s page size.

This function is useful mainly for `GtkRange` subclasses.

#### Parameters

`size_fixed`

  Type: `gboolean`

  `TRUE` to make the slider size constant.